{
  "name": "lacle-front",
  "productName": "lacle-front",
  "version": "1.15.1",
  "description": "My Electron application description",
  "main": "src/index.js",
  "scripts": {
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make",
    "publish": "electron-forge publish --arch=ia32",
    "lint": "echo \"No linting configured\""
  },
  "keywords": [],
  "author": "romain",
  "license": "MIT",
  "config": {
    "forge": {
      "github_repository": {
        "owner": "eksavoy",
        "name": "lacle"
      },
      "make_targets": {
        "win32": [
          "squirrel"
        ],
        "darwin": [
          "dmg"
        ],
        "linux": [
          "deb",
          "rpm"
        ]
      },
      "electronPackagerConfig": {
        "packageName": "com.poptech",
        "name": "Lacle",
        "productName": "Lacle",
        "win32metadata": {
          "ProductName": "Lacle",
          "CompanyName": "POPTECH"
        }
      },
      "electronWinstallerConfig": {
        "packageName": "com.poptech",
        "name": "Lacle",
        "productName": "Lacle"
      },
      "electronInstallerDebian": {},
      "electronInstallerRedhat": {},
      "windowsStoreConfig": {
        "packageName": "com.poptech",
        "name": "Lacle",
        "productName": "Lacle"
      }
    }
  },
  "dependencies": {
    "axios": "^0.16.1",
    "electron": "^1.7.9",
    "electron-compile": "^6.4.2",
    "electron-devtools-installer": "^2.2.0",
    "electron-forge": "^4.0.2",
    "electron-gh-releases": "^2.0.4",
    "electron-open-url": "^1.6.0",
    "interact": "0.0.3",
    "material-ui": "^0.17.4",
    "moment": "^2.18.1",
    "node-schedule": "^1.2.5",
    "prop-types": "^15.5.8",
    "react": "^15.5.4",
    "react-calendar-timeline": "git://github.com/eksavoy/react-calendar-timeline.git#dev",
    "react-dom": "^15.5.4",
    "react-grid-system": "^2.9.2",
    "react-hot-loader": "^3.0.0-beta.6",
    "react-loading-overlay": "^0.2.4",
    "react-notification-system": "^0.2.13",
    "react-redux": "^5.0.4",
    "react-router-redux": "^4.0.8",
    "react-tap-event-plugin": "^2.0.1",
    "redux": "^3.6.0",
    "redux-thunk": "^2.2.0"
  },
  "devDependencies": {
    "babel-plugin-transform-async-to-generator": "^6.24.1",
    "babel-plugin-transform-es2015-classes": "^6.24.1",
    "babel-preset-env": "^1.4.0",
    "babel-preset-react": "^6.24.1",
    "electron-prebuilt-compile": "1.6.2"
  }
}
